cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Highlighted

Unable to install E82.00 on macOS 10.15.1 (Gatekeeper)

Having issues because the app is not verified or authorized by macOS Gatekeeper to install. Is this a known issue or are there recommended workarounds?

How to reproduce:

  1. Download the package from the following: https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doGoviewsolutiondetails=&solut...
  2. Opened up the DMG: Endpoint_Security_VPN.dmg
  3. Clicked the package installation.

 

Prompted to with the following error:

thumbnail_image.png

“Endpoint_Security_VPN.pkg” can’t be opened because Apple cannot check it for malicious software.

This software needs to be updated. Contact the developer for more information.

This item is on the disk image “Endpoint_Security_VPN.dmg”. Chrome downloaded this disk image today at 11:31 PM from dl3.checkpoint.com.

 

About my Mac:

  • Model Name: MacBook Pro
  • Model Identifier: MacBookPro13,2
  • Processor Name: Dual-Core Intel Core i7
  • System Version: macOS 10.15.1 (19B88)
  • Kernel Version: Darwin 19.0.0

 

0 Kudos
2 Replies
Highlighted

Re: Unable to install E82.00 on macOS 10.15.1 (Gatekeeper)

If you search for a remedy Apple gives you https://support.apple.com/en-us/HT202491

0 Kudos
Highlighted
Employee+
Employee+

Re: Unable to install E82.00 on macOS 10.15.1 (Gatekeeper)

Hi,

This is correct. Limited Availability version is not yet notarized by Apple. Check Point works on this and GA version has already passed all required procedures. We don't have exact release date yet as we are still running final quality assurance cycle. Keep watching SK for updates.